Subject: Re: wireless-dev: warnings while removing bcm43xx-d80211

From: Michael Buesch <[email-masked]>
Date: Sun, 30 Apr 2006 14:49:45 +0200

On Sunday 30 April 2006 14:15, you wrote:
> Sat, 29 Apr 2006 13:00:25 +0200, Johannes Berg pise:
> > This didn't look too good to me, maybe someone can investigate?
> > 
> > [24070.841580] Badness in remove_proc_entry at fs/proc/generic.c:732
> > [24070.841593] Call Trace:
> > [...]
> 
> I know about this (also mentioned it at Wireless summit), I'm working on
> it.

Hm, seems like I did not listen to you. :P
How does this happen? I never saw it.

-- 
Greetings Michael.